Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.json.pe/api/ce \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ce": "000000001" } '
{ "success": true, "message": "exito", "data": { "numero": "001077238", "nombres": "ARCILA", "apellido_paterno": "LUZ CELIA KORINA", "apellido_materno": "RIVADENEIRA" } }
Consulta carnet de extranjería por número.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
El carnet de extranjería a consultar
"000000001"
ce response
El estado de la respuesta true o false
Mensaje de la respuesta
Datos detallados de la respuesta
Show child attributes